<!DOCTYPE html>
<html lang="en">
    <head id="head">
        <meta charset="UTF-8">
        <title>Profil forslag : FindYourLove</title>
        <link rel="stylesheet" href="main.css" type="text/css">
        <link rel="stylesheet" href="app/profil-forslag/view/ProfilForslagView.css" type="text/css">
        <script type="module" src="Header.js"></script>
        <script type="module" src="app/profil-forslag/ProfilForslag.js"></script>
    </head>
    <body>
        <main id="main">
            <section id="stage-profil-forslag" class="stage-profil-forslag"></section>
        </main>
    </body>
</html>